.version.sodatsw___spr_vce_u_ebny /* version checker */
{
	color: #000014;
	background-color: #C86947;
}

.html
{
	background: #7F7F7F url("../images/wall.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -31px;
	padding-top: 20px;
	width: 0.01px;
}

#pu473
{
	width: 0.01px;
	margin-left: 20px;
}

#u473
{
	z-index: 9;
	width: 237px;
	margin-right: -10000px;
}

#u680
{
	z-index: 11;
	width: 674px;
	padding-bottom: 3px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 246px;
}

#menuu681
{
	z-index: 12;
	width: 693px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 2px;
}

#u717
{
	width: 85px;
	min-height: 18px;
	margin-right: -10000px;
}

#u718
{
	width: 85px;
	padding-bottom: 4px;
}

#u718:hover
{
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u718.MuseMenuActive
{
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u719
{
	height: 14px;
	width: 39px;
	margin-right: -10000px;
	top: 1px;
	left: 23px;
}

#u696
{
	width: 92px;
	min-height: 18px;
	margin-right: -10000px;
	left: 87px;
}

#u697
{
	width: 92px;
	padding-bottom: 6px;
}

#u697.MuseMenuActive
{
	width: 92px;
	min-height: 0px;
	margin: 0px;
}

#u699
{
	height: 12px;
	width: 46px;
	margin-right: -10000px;
	top: 3px;
	left: 23px;
}

#u710
{
	width: 162px;
	min-height: 18px;
	margin-right: -10000px;
	left: 181px;
}

#u711
{
	width: 162px;
	padding-bottom: 4px;
}

#u711.MuseMenuActive
{
	width: 162px;
	min-height: 0px;
	margin: 0px;
}

#u714
{
	height: 14px;
	width: 116px;
	margin-right: -10000px;
	top: 1px;
	left: 23px;
}

#u703
{
	width: 142px;
	min-height: 18px;
	margin-right: -10000px;
	left: 345px;
}

#u704
{
	width: 142px;
	padding-bottom: 4px;
}

#u704.MuseMenuActive
{
	width: 142px;
	min-height: 0px;
	margin: 0px;
}

#u706
{
	height: 14px;
	width: 96px;
	margin-right: -10000px;
	top: 1px;
	left: 23px;
}

#u682
{
	width: 90px;
	min-height: 18px;
	margin-right: -10000px;
	left: 489px;
}

#u683
{
	width: 90px;
	padding-bottom: 4px;
}

#u683.MuseMenuActive
{
	width: 90px;
	min-height: 0px;
	margin: 0px;
}

#u685
{
	height: 14px;
	width: 44px;
	margin-right: -10000px;
	top: 1px;
	left: 23px;
}

#u689
{
	width: 112px;
	min-height: 18px;
	margin-right: -10000px;
	left: 581px;
}

#u690
{
	width: 112px;
	padding-bottom: 6px;
}

#u690.MuseMenuActive
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u693
{
	height: 12px;
	width: 67px;
	margin-right: -10000px;
	top: 3px;
	left: 22px;
}

#u1660-28
{
	z-index: 49;
	width: 683px;
	min-height: 304px;
	background-color: transparent;
	line-height: 22px;
	color: #990000;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
}

#u1660-2
{
	font-weight: bold;
}

#u1660-23 > li:before
{
	content: '•';
}

#u1660-23 > #u1660-9:before,#u1660-23 > #u1660-11:before,#u1660-23 > #u1660-13:before,#u1660-23 > #u1660-15:before,#u1660-23 > #u1660-17:before,#u1660-23 > #u1660-22:before
{
	font-size: 14px;
	color: #333333;
	line-height: 1.2;
}

#u1660-19
{
	font-size: 14px;
	font-weight: bold;
	line-height: 17px;
}

#u1660-3,#u1660-24
{
	font-weight: normal;
}

#u1660-5,#u1660-7,#u1660-9,#u1660-11,#u1660-13,#u1660-15,#u1660-17,#u1660-22,#u1660-26
{
	font-weight: normal;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1660-4,#u1660-6,#u1660-8,#u1660-10,#u1660-12,#u1660-14,#u1660-16,#u1660-18,#u1660-21,#u1660-25
{
	font-size: 14px;
	color: #333333;
	line-height: 17px;
}

#u1674
{
	z-index: 77;
	width: 146px;
	height: 56px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 350px;
	background: transparent url("../images/sodatsw_logo_red_small.png") no-repeat left top;
}

#u1693
{
	z-index: 78;
	width: 207px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 704px;
}

#u409
{
	z-index: 2;
	width: 920px;
	height: 1px;
	margin-left: 20px;
	margin-top: 64px;
}

#pu1660-28,#pu406-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 4px;
}

#u406-4
{
	z-index: 5;
	width: 236px;
	min-height: 12px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u407
{
	z-index: 3;
	width: 24px;
	margin-right: -10000px;
	left: 900px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

